/* investor styles */
	
.ccbnTtl {
	margin: 0; padding: 0;
	font-size: 12px;
}
.ccbnTxt {
	font-size: 11px;
}
.ccbnLnk {
	font-size: 10px;
}
.ccbnNav {
	font-size: 11px;
}
.ccbnBgTblTtl td {
	background: #a41215;
	padding: 4px 6px;
}
.ccbnTblTtl {
	color: white;
	font-size: 10px;
}

.ccbnBgTblOdd {
	background: #d2c4c2;
}

.ccbnBgTblOdd td {
	padding: 4px 6px;
	margin: 1px;
}

.ccbnTblOdd,
.ccbnTblOdd a {
	font-size: 11px;
}

.ccbnBgTblEven {
	background: #efe0df;
}
.ccbnBgTblEven td {
	padding: 4px 6px;
	margin: 1px;
}

	
.ccbnTblEven,
.ccbnTblEven a {
	font-size: 11px;
}
	
	
.ccbnTblTxt {
	font-size: 11px;
}
	
	
.ccbnDisclaimer	{
	font-size: 9px;
}


.ccbnBgTblTxt {

}
.ccbnBgTblLabelLeft {
	background: #d2c4c2;
	padding: 4px 6px;
	margin: 1px;

}
.ccbnTblLabelLeft {
	font-size: 11px;
	font-weight: normal;
}
.ccbnPrice {
	font-size: 11px;
	font-weight: normal;
}
.ccbnPos {
	font-size: 11px;
	font-weight: normal;
}

.ccbnInput input {
	width: 125px;
	font-size: 10px;
}
.ccbnButton {
	font-size: 10px;
}

.ccbnBgInput {
	font-size: 1px;
}
